U++ - Feature #691

Small ide layouts update - standardized "OK" & "Cancel" button position
02/17/2014 04:27 PM - Zbigniew Rebacz
Description

| think that it will be good to eliminate some graphical issues in IDE layout.

P.S.
This patch only affects position of some controls mostly "OK" & "Cancel" buttons. This two buttons should be now symetric to other
controls in all layouts.

P.S.2
It also eliminates StaticText issues like the whole string is not displaying.

History

#1 - 02/17/2014 05:08 PM - Zbigniew Rebacz
- File deleted (ide.lay)

#2 - 02/17/2014 05:17 PM - Zbigniew Rebacz
- File ide.lay added

#3 - 02/19/2014 11:44 AM - Zbigniew Rebacz
- File deleted (ide.lay)

#4 - 02/19/2014 11:45 AM - Zbigniew Rebacz
- Status changed from Patch ready to In Progress

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#5 - 02/22/2014 11:21 PM - Zbigniew Rebacz

- File ide.lay added

- Status changed from In Progress to Patch ready

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler
- % Done changed from 0 to 100

#6 - 03/01/2014 11:01 AM - Miroslav Fidler
- Status changed from Patch ready to Approved

#7 - 03/09/2014 02:59 AM - Zbigniew Rebacz
- File deleted (ide.lay)

#8 - 03/09/2014 03:08 AM - Zbigniew Rebacz
- File ide.lay added
- Status changed from Approved to Patch ready

| decided to revert "Code formatting” layout changes (Current design is definitely bad).
Moreover | repaired "UppOptPushDIg" layout. (All EditString ctrls should be 19px high)

#9 - 05/14/2014 12:25 AM - Zbigniew Rebacz
- Status changed from Patch ready to Approved
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

| don't remember it is up to date or not. | think | can close it.

Files

ide.lay 43.5 KB 03/09/2014 Zbigniew Rebacz
